View Issue Details

IDProjectCategoryView StatusLast Update
0000182MantisDroid[All Projects] Taskpublic2012-09-02 15:11
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000182: Activate Google Play Application Licensing
Descriptionhttp://developer.android.com/guide/market/licensing/index.html
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-07 15:39 e7andy New Issue
2012-05-11 10:25 e7andy Target Version backlog => 1.0
2012-05-11 10:31 e7andy Status new => confirmed
2012-07-26 23:27 e7andy Category Request => Task
2012-09-02 00:31 e7andy Assigned To => e7andy
2012-09-02 00:31 e7andy Status confirmed => assigned
2012-09-02 12:27 e7andy Status assigned => resolved
2012-09-02 12:27 e7andy Resolution open => fixed
2012-09-02 12:27 e7andy Fixed in Version => 1.0
2012-09-02 15:11 e7andy Status resolved => closed